[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Exec=gksu /usr/sbin/synaptic
TryExec=
Icon=/usr/share/synaptic/pixmaps/synaptic_32x32.xpm
X-GNOME-DocPath=
Terminal=false
Name[pt_BR]=Instalar programas
GenericName[pt_BR]=Synaptic
Comment[pt_BR]=Instalação de pacotes Debian através do Synaptic
